Table of Contents

Class: SimpleDomain | Twisted-0.19.0/twisted/names/dns.py
--- | ---
Methods |
--- | ---
__init__ getAnswers
| __init__
    __init__ (
            self,
            name,
            ip,
            )
| getAnswers
    getAnswers (
            self,
            message,
            name,
            type,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:53 2002 by HappyDoc version 2.0